#sidebar {
  position: relative;
  box-sizing: border-box;
  display: inline-block;
  vertical-align: top;
  text-align: center;
  background-color: #fff;
  width: 20%;
  border-left: 2px solid #ededed;
  z-index: 0;
}